stages:
  - deploy

pages:
  image: alpine:latest
  stage: deploy
  when: always
  script:
    - echo "Hi"
  environment:
    name: $CI_COMMIT_REF_SLUG
    url: https://subugoe.pages.gwdg.de/ahiqar/mock-api/
  artifacts:
    name: "$CI_COMMIT_SHORT_SHA"
    paths:
      - public


